# Uses of Class
org.eclipse.emf.cdo.security.util.SecurityValidator

Packages that use SecurityValidator
Package
Description
org.eclipse.emf.cdo.security.util
The generated EMF utilities of the CDO security model.

## Uses of SecurityValidator in org.eclipse.emf.cdo.security.util

Fields in org.eclipse.emf.cdo.security.util declared as SecurityValidator
Modifier and Type
Field
Description
`static final SecurityValidator`
SecurityValidator.`INSTANCE`
The cached model package